Subject: Ticket Assigned - late delivery 9589299324
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 21:54:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery  9589299324 Kholoud                    Hello           01:48 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:48 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello Kholoud , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:48 AM, 09th Oct                     Kholoud                    1           01:48 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:48 AM, 09th Oct                     Kholoud                    9589299324           01:49 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             01:49 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:49 AM, 09th Oct                     Kholoud                    2           01:49 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:49 AM, 09th Oct                     Kholoud                    1           01:50 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:50 AM, 09th Oct                     Kholoud                    [email-masked]           01:50 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:50 AM, 09th Oct                   Mohammed                    Hi Kholoud, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:51 AM, 09th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:51 AM, 09th Oct                     Kholoud                    Hello mohammed           01:51 AM, 09th Oct                   Mohammed                   We are sorry for late delivery           01:52 AM, 09th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:52 AM, 09th Oct                     Kholoud                    Ok           01:52 AM, 09th Oct                     Kholoud                    What should i do           01:52 AM, 09th Oct                   Mohammed                   Please wait till we check with our team and update you           01:53 AM, 09th Oct                   Mohammed                   Is there anything else may I assist you?           01:53 AM, 09th Oct                     Kholoud                    Do i need to call again tomorrow           01:53 AM, 09th Oct                     Kholoud                    No that’s it           01:53 AM, 09th Oct                   Mohammed                   We will update you through your email id [email-masked]           01:53 AM, 09th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 AM, 09th Oct                     Kholoud                    U 2           01:54 AM, 09th Oct                     Kholoud                    Thanks           01:54 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979105